]> git.openstreetmap.org Git - rails.git/history - vendor/rails-locales
Avoid use of deprecated methods on error objects
[rails.git] / vendor / rails-locales /
2011-11-14 Tom HughesSwitch to using the rails-i18n-updater gem instead...